<?xml version="1.0" encoding="UTF-8"?>
<Archive>
    <RootObject type="Predeclarator" objectId="8163">
        <predeclarations type="Array" size="8">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="8165">
                    <typeName type="String" value="Overlay::PresetDesc"/>
                    <oid type="ObjectRef" value="8142"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8143"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="8167">
                    <typeName type="String" value="Overlay::Preset"/>
                    <oid type="ObjectRef" value="8143"/>
                    <poid type="ObjectRef" value="8142"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8150"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8153"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="3">
                <Data type="Predeclare" objectId="8169">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="8150"/>
                    <poid type="ObjectRef" value="8143"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8151"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8152"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="4">
                <Data type="Predeclare" objectId="8171">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="8151"/>
                    <poid type="ObjectRef" value="8150"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="5">
                <Data type="Predeclare" objectId="8174">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="8152"/>
                    <poid type="ObjectRef" value="8150"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="6">
                <Data type="Predeclare" objectId="8178">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="8153"/>
                    <poid type="ObjectRef" value="8143"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8154"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8155"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="7">
                <Data type="Predeclare" objectId="8180">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="8154"/>
                    <poid type="ObjectRef" value="8153"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="8">
                <Data type="Predeclare" objectId="8183">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="8155"/>
                    <poid type="ObjectRef" value="8153"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Overlay::PresetDesc" objectId="8142">
        <preset type="Overlay::Preset" objectId="8143">
            <scriptId type="String" value="CalloutStandard"/>
            <scriptSpeed type="double" value="1" binaryData="P/AAAAAAAAA="/>
            <items type="Array" size="2">
                <Item type="Item" index="1">
                    <Data type="Overlay::Item" objectId="8150">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 520 380&quot; fill=&quot;#FFFFFF&quot; stroke=&quot;#000000&quot; stroke-width=&quot;2&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;1.0&quot; &gt;&#10;&#10;    &lt;adjustablePoint id=&quot;mid&quot;   posX=&quot;125&quot; posY=&quot;315&quot; minX=&quot;35&quot; maxX=&quot;485&quot; minY=&quot;35&quot; maxY=&quot;345&quot;/&gt;&#10;    &lt;adjustablePoint id=&quot;small&quot; posX=&quot;95&quot;  posY=&quot;345&quot; minX=&quot;25&quot; maxX=&quot;495&quot; minY=&quot;25&quot; maxY=&quot;355&quot;/&gt;&#10;&#10;    &lt;g transform=&quot;translate(25, 25) scale(1.4 1.4)&quot;&gt;&#10;        &lt;path d=&quot;m 142,192 c -33.491443,14.19493 -57.742423,5.23681 -69.700533,-23.23351 -26.06424,3.75529 -44.3079901,-16.2163 -32.32488,-40.4061 -21.09178009,-10.81529 -22.0759601,-46.354324 16.16244,-53.538094 -11.02256,-30.56703 27.25937,-59.27457 63.639613,-42.4264 16.45288,-16.24863 34.74085,-22.40424 56.56855,-9.09138 16.20329,-17.6924905 33.6314,-20.6872505 52.52793,-6.06091 20.60716,-18.6376405 46.69819,-17.38108045 54.54824,15.15229 24.35161,5.72865 27.58291,32.79157 18.18274,39.39595 22.01429,14.77533 7.90369,56.675914 -18.18274,53.538084 10.38196,25.11505 -9.55124,59.37343 -48.48733,47.47717 -15.11574,36.21149 -61.01283,44.78534 -92.93403,19.1929 z&quot; /&gt;&#10;    &lt;/g&gt;&#10;&#10;    &lt;ellipse&#10;        cx=&quot;mid.posX&quot;&#10;        cy=&quot;mid.posY&quot;&#10;        rx=&quot;25&quot;&#10;        ry=&quot;25&quot; /&gt;&#10;&#10;    &lt;ellipse&#10;        cx=&quot;small.posX&quot;&#10;        cy=&quot;small.posY&quot;&#10;        rx=&quot;15&quot;&#10;        ry=&quot;15&quot; /&gt;&#10;&#10;&lt;/svg&gt;&#10;"/>
                        <transform type="Types::Transform" objectId="8151">
                            <m11 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="380" binaryData="QHfAAAAAAAA="/>
                            <m32 type="double" value="180" binaryData="QGaAAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="8152">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
                <Item type="Item" index="2">
                    <Data type="Overlay::Item" objectId="8153">
                        <type type="int32_t" value="1"/>
                        <text type="String" value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;p, li { white-space: pre-wrap; }&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'__default_platform_font__'; font-size:80pt; color:#ff000000; background-color:#00000000; &quot;&gt;&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:'__default_platform_font__'; font-size:80pt; color:#ff000000; background-color:#00000000; &quot;&gt;Text&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;"/>
                        <transform type="Types::Transform" objectId="8154">
                            <m11 type="double" value="0.625" binaryData="P+QAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="0.625" binaryData="P+QAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="330" binaryData="QHSgAAAAAAA="/>
                            <m32 type="double" value="318" binaryData="QHPgAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="8155">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="990" binaryData="QI7wAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
            </items>
            <tag type="String" value="InfoCloud1"/>
            <description type="String" value="Desc InfoCloud1"/>
        </preset>
        <preview type="ImageRef" ref="preview.png"/>
        <categories type="Array" size="3">
            <Item type="Item" index="1">
                <Data type="String" value="category_all"/>
            </Item>
            <Item type="Item" index="2">
                <Data type="String" value="category_shapes_with_text"/>
            </Item>
            <Item type="Item" index="3">
                <Data type="String" value="category_featured"/>
            </Item>
        </categories>
    </RootObject>
    <RootRef type="ObjectRef" value="8142"/>
</Archive>
